#Fri, 14 Sep 2012 12:20:08 +0530
LibraryTimings=Library timings
Search=Search
AboutTheLibrary=About the library
AboutTheOrganization=About the organization
ReadMore=Read more
WelcomeTo=Welcome to
Home=Home
About=About
Organisation=Organization
Library=Library
MyLibrary=My Library
MyCheckOuts=My Check-outs
Item=Item
Comments=Comments
Action=Action
Title=Title
Author=Author
Publisher=Publisher
Edition=Edition
ISBN=ISBN
AccessionNumber=Accession number
CheckedOutOn=Checked out on
DueDate=Due date
OverDueMessage=This item is over due. Till today the over due amount is
RecallNotice=This item is recalled
Renew=Renew
LostItems=Lost items
ReportedLostOn=Reported lost on
Overdue=Overdue
OverDuePayments=Overdue payments
AmountDue=Amount due
MyOverduePayments=My overdue payments
ItemDetails=Item details
CheckedInOn=Checked in on
Status=Status
History=History
RelatedFunctions=Related functions
ItemsHeldCurrentlyAlsoRenewItems=Items held currently(Also renew items)
MyReservations=My Reservations
ReservedOn=Reserved on
CurrentQueueNumber=Current queue number
ReminderSentOn=Reminder sent on
CancelReservation=Cancel reservation
Waiting=Waiting
ItemAvailableAtTheCirculationDesk=Item available at the circulation desk
ReservationCanceled=Reservation canceled
CurrentReservationsAlsoCancelCurrentReservations=Current Reservations (Also Cancel current Reservations)
MyPersonalDetails=My Personal Details
Name=Name
Id=Id
Category=Category
Department=Department
Course=Course
MembershipStatus=Membership status
MembershipStartDate=Membership start date
MembershipEndDate=Membership end date
ChangePassword=Change Password
Mobile=Mobile
Twitter=Twitter
Facebook=Facebook
Email=Email
AlternateEmail=Alternate Email
Address1=Address1
Address2=Address2
City=City
State=State
Country=Country
Zipcode=Zip code
Phone=Phone
CommunicateTo=Communicate to
Address=Address
PermanentAddress=Permanent Address
OtherDetails=Other details
Field=Field
Value=Value
Active=Active
TemporarilyPutOnHold=Temporarily put on hold
MyPrivileges=My Privileges
OverallLoanLimit=Overall loan limit
NotApplicable=Not applicable
AllowMultipleCopiesOfTitleForCheckOut=Allow multiple copies of a title for check out
Allowed=Allowed
NotAllowed=Not allowed
PrivilegesFor=Privileges for
InEffectFrom=In effect from
RenewItemThroughWebOrMobileDevice=Renew item through web or mobile device
LoanLimit=Loan limit
RenewalLimit=Renewal limit
CannotRenew=Cannot renew
MaximumCeilingOnOverdue=Maximum ceiling on overdue
LoanPeriod=Loan Period
Days=days
Hours=hours
NextComing=Next coming
January=January
February=February
March=March
April=April
May=May
June=June
July=July
August=August
September=September
October=October
November=November
December=December
Holidays=Holidays
Included=Included
Excluded=Excluded
Charges=Charges
From=From
To=To
AmountPer=Amount per
Day=day
Hour=hour
PleaseLogin=please login
MyRequestsForCheckOut=My requests for check out
MySuggestionsForNewItems=My suggestions for new items
MyRequestsForInterLibraryLoan=My requests for Inter Library Loan
LoansUnderProcess=Loans under process
MyVouchers=My vouchers
NewArrivals=New arrivals
TopStories=Top stories
ContactUs=Contact us
Login=Login
LoginId=Login Id
Password=Password
RequestedOn=Requested On
RequestExpiryOn=Request Expired On
ItemCheckedOutOn=Item Checked Out On
MyRequestHistoryForCheckOut=My Request  History For Check out
UnreadMesssages=Unread Messages
Date=Date
Message=Message
AllMessages=All Messages
OverduePaidThroughTheVoucher=Overdue Paid Through The Voucher
OverduePaidOn=Overdue Paid On
VocherBalance=Voucher Balance
Contact=Contact
Location=Location
GetInTouch=Get In Touch
YourMessage=your Message
Submit=Submit
VocherDetails=Voucher Details
VocherValue=Voucher Value
LiveRequests=Live Requests
LoanHistory=Loan History
VolumeNumber=Volume Number
Volume=Volume
LendingLibrary=Lending Library
Note=Note
ReceivedOn=Received On
ApprovedOn=Approved On
StatusIn=Status In
NewRequest=New Request
Edit=EDIT
Delete=DELETE
NotesComments=Notes/Comments
RequestPhotoCopy=Request Photo Copy
AreYouSureYouWantToDelete=Are you sure. You want to delete?
Feeds=Feeds
GoToWebsite=Go to web site
Stories=Stories
Description=Description
LastBuildDate=Last build date
LastUpdateOn=Last update on
PublishDate=Publish date
Arrivals=Arrivals
NewArrivalsInThePast=New Arrivals in the past
Welcome=Welcome
Logout=Logout
SelectLanguage=Select language
NetworkHome=Network Home
SuggestionsInProcessAlsoEditDeleteCurrentSuggestions=Suggestions in process (Also edit, delete current suggestions)
LibrariesInTheNetwork=Libraries in the network
SelectALibrary=Select a library
WelcomeToOurNetworkPortal=Welcome to Our Network Portal
OldPassword=Old password
NewPassword=New password
ReTypePassword=Re-type password
ChangeMail=Change mail
TwitterId=Twitter id
FacebookId=Facebook id
ItemReturned=Item returned
ItemLost=Item lost
MySuggestions=My Suggestions
Pending=Pending
ApprovedByLibrarian=Approved by Librarian
SentToApprovingAuthorityForApproval=Sent to Approving Authority for Approval
ApprovedByApprovingAuthority=Approved by Approving Authority
RecommendedBy=Recommended by
Price=Price
Copies=Copies
CurrencyCode=Currency code
PriceInLocalCurrency=Price In Local Currency
MediumType=Medium type
BindType=Bind type
Paperback=Paperback
Hardback=Hardback
BibLevel=Bib level
MaterialType=Material type
Budgets=Budgets
Electronic=Electronic?
Serial=Serial?
TypeOfBinding=Type of binding
Source=Source
FiscalYear=Fiscal year
Head=head
Code=code
MyFavourites=My Favourites
RemoveFromFavourties=Remove from Favourties
Series=Series
YearOfPublication=Year of publication
PlaceOfPublication=Place of publication
Volumes=Volumes
PartSubDivision=Part sub division
Select=select
CurrentRequestsAlsoCancelCurrentRequests=Current Requests (Also Cancel Current Requests)
CancelRequestforCheckout=Cancel Request for Checkout
CheckedOutIn=Checked out in
BufferedItems=Buffered Items
Print=Print
ClearList=Clear list
EmailId=Email id
SentEmail=Sent Email
NoFavourtiesAreAdded=No Favourties are added
MessageSentSuccessfully=Message sent Successfully
MessageSentFail=Message sent Fail
QueriesInThisSession=Queries in this Session
Query=Query
SavedQueries=Saved Queries
CreatedOn=Created On
ThereAreNoSavedQueries=There are no Saved Queries
pleaseLoginToSeeYourSavedQueries=please login to see your saved Queries
SelectAllUnselectAll=Select all/Un select all
PleaseEnterTitle=Please enter Title
RejectedByLibrarian=Rejected by Librarian
RequestDispatchedToTheLendingLibrary=Request dispatched to the Lending library
ItemReceivedFromLendingLibrary=Item received from Lending library
CheckedOut=Checked Out
CheckedIn=Checked In
ItemDispatchedToLendingLibrary=Item dispatched to Lending library
RequestRejectedByLendingLibrary=Request Rejected by Lending library
ContactMessage=Message has been sent successfully
ThereAreMultipleVolumesForThisTitlePleaseSelectAVolume=There Are Multiple Volumes For This Title Please Select A Volume
ThereAreMultipleMaterialTypesForThisTitlePleaseSelectAMaterialType=There Are Multiple Material Types For This Title Please Select A Material Type
GiveANameForThisQuery=Give A Name For This Query
ThereAre=There Are
InTheBuffer=In The Buffer
ClickHereToSeeTheItems=Click Here To See The Items
Found=Found
Results=Results
SaveThisQuery=Save This Query
SubscribeToRSSFeed=Subscribe To RSS Feed
DigitalRepositoryItem=Digital Repository Item
ISSN=ISSN
Links=Links
Resources=Resources
TableOfContents=Table Of Contents
Preview=Preview
FullView=Full View
Subjects=Subjects
Type=Type
AvailableAt=Available At
CallNumber=Call Number
Availability=Availability
ViewDetails=View Details
YourTags=Your Tags
RecordSetAsYourFavouriteRecord=Record Set As Your Favourite Record
RemoveAsFavourite=Remove As Favourite
Reviews=Reviews
TagThisRecord=Tag This Record
AddToFavourites=Add To Favourites
ReserveThisItem=Reserve This Item
PrintRecord=Print Record
EmailRecord=Email Record
AddRecordToBuffer=Add Record To Buffer(You can print all records in buffer)
RefineResultsBy=Refine results by
ByLibrary=Library
BySubLocation=Sub location
ByShelvingLocation=Shelving location
ByAuthor=Author
BySubject=Subject
ByGeographicNames=Geographic Names
ByNatureOfContents=Nature Of Contents
ByTypeOfRecord=Type Of Record
PleaseLoginToReserveThisItem=please login to reserve this item
YourCirculationPrivilegesAreNotYetDefined=Your Circulation Privileges Are Not Yet Defined
YourMaximumReservationLimitIsReached=Your Maximum Reservation Limit Is Reached
ThisItemIsAvailableInTheLibrary=This Item Is Available In The Library
NoItemsMatchingYourRequest=No Items Matching Your Request
ReservationQueueForThisItemIsFull=Reservation Queue For This Item Is Full
YouHaveAlreadyReservedForThisItem=You Have Already Reserved For This Item
YouCannotReserveForAnItemThatYouCurrentlyHold=You Can not Reserve For An Item That You Currently Hold
PleaseLoginToSaveTheQuery=Please Login To Save The Query
PleaseUseADifferentQueryNameThisNameIsAlreadyUsed=Please Use A Different Query Name This Name Is Already Used
PleaseEnterAQueryName=Please Enter A Query Name
OnSavingTheQuerThisDialogWillCloseAutomatically=On Saving The Query This Dialog Will Close Automatically
Holdings=Holdings
ForLibrariansMARCRecordViewAndDownload=For Librarians (MARC Record View and Download)
Barcode=Bar code
CheckedOutNotAvailable=Checked out (Not Available)
Available=Available
SeparatedForBindingNotAvailable=Separated for binding (Not Available)
SentForBindingNotAvailable=Sent for binding (Not Available)
LostNotAvailable=Lost (Not Available)
AtCirculationDeskReservedItemNotAvailable=At Circulation desk (Reserved Item - Not Available)
DeletedNotAvailable=Deleted (Not Available)
FoundMissingNotAvailable=Found missing (Not Available)
RequestThisItemForCheckOut=Request this item for check-out
DownloadMARCRecord=Download MARC Record
Leader=Leader
OtherBooksInTheRack=Other books in the rack
PleaseLoginToRequestCheckOutOfThisItem=Please login to request check out of this item
ThisItemDoesNotBelongToYourLibrary=This item does not belong to your library
YouAlreadyPlacedARequestForASimilarItem=You already placed a request for a similar item
YouHaveReachedTheMaximumLimitOfNumberOfRequestsForCheckOut=You have reached the maximum limit of number of requests for check out
YouAlreadyPlacedARequestForThisItem=You already placed a request for this item
ThisItemIsAlreadyRequestedForCheckOutBySomeonElse=This item is already requested for check out by someone else
UnknownErrorOccurredPleaseTryAgain=Unknown error occurred. Please try again
YourRequestForCheckOutIsAcceptedYourRequestIsValidTill=Your request for check-out is accepted. Your request is valid till
YouAreNotAuthorisedToReserveThisItem=You are not authorized to reserve this item
YouCanNotReserveForAnItemThatYouCurrentlyHold=You cannot reserve for an item that you currently hold
YourReservationIsSuccessfullyPlaceYourQueueNumberIs=Your reservation is successfully place. Your queue number is
QuerySavedYouCanCloseTheDialog=Query saved. You can close the dialog
PleaseUseADifferentQueryNameThisNameIsAlReadyUsed=Please use a different query name. This name is already used
UnknownErrorPleaseTryAgain=Unknown error. Please try again
OnSavingTheQueryThisDialogWillCloseAutomatically=On saving the query, this dialog will close automatically
SubLocation=Sub location
ShelvingLocation=Shelving location
NumberOfRecords=Number Of Records
SeeTerms=See terms
RelatedTerms=Related terms
NarrowTerms=Narrow terms
BroadTerms=Broad terms
PersonalName=Personal Name
CorporateName=Corporate Name
MeetingName=Meeting Name
TopicalTerm=Topical term
GeographicName=Geographic Name
FormGenre=Form/Genre
UniformTitle=Uniform title
BackToSearchResults=Back to search results
QuickView=Quick view
Authors=Author(s)
PhysicalDescription=Physical Description
GeneralNotes=General Notes
DissertationNotes=Dissertation Notes
BibliographicNotes=Bibliographic Notes
FormattedContentsNotes=Formatted Contents Notes
SummaryNotes=Summary Notes
LanguageNote=Language Notes
TypeOfComputerFileDataNotes=Type Of Computer File Data Notes
SystemDetailsNotes=System Details Notes
AdditionalPhysicalFormAvailableNotes=Additional Physical Form Available Notes
SubSeries=Sub Series
MainSeries=Main Series
OriginalLanguage=Original Language
Transaltion=Translation
SupplementOrSpecialIssue=Supplement Or Special Issue
SupplementParent=Supplement Parent
Host=Host
ConstituentEntry=Constituent Entry
OtherEdition=Other Edition
IssuedWith=Issued With
PrecededBy=Preceded By
SuccededBy=Succeeded By
DataSource=Data Source
RelatedTo=Related To
AdditionalPhysicalForm=Additional Physical Form
LanguageNotes=Language Notes
AuthorSubjectUniformTitleBrowse=Browse A-Z
SearchIn=Search in
UnionCatalogue=Union catalogue
SavedQueriesAndQueriesInThisSession=Saved queries and queries in this session
Books=Books
Statistics=Statistics
LibraryStatistics=Library statistics
OnlinePublicAccessCatalogueUsage=Online Public Access Catalogue Usage
TotalNumberOfHits=Total number of hits
Hits=hits
OfHits=ofhits
Last30Days=Last 30 days
Year=Year
Cancel=Cancel
ResortResultsBy=Resort results  by
DateAscending=Date(Ascending)
DateDescending=Date(Descending)
WeededOut=Weeded-out
EmailNewArrival=Email new arrivals
NewArrivalsAreSentTo=NewArrivals are sent to
Signup=Sign up
MembershipRegistration=Membership Registration
SuccessfullySaved=Successfully saved
FailedToSave=Failed to save
First=First
Middle=Middle
Last=Last
UserType=User Type
ThisActionWillDeleteYourMembershipRegistrationAreYouSure=This action will delete your membership registration. Are you sure ?
YourMembershipDeletedSuccessfully=Your Membership Deleted Successfully
Reset=Reset
DownloadMyCirculationHistory=Download My Circulation history
ShareYourViewsPostYourCommentBelow=Share your views - post your comment below
YourComment=Your comment
LibrarianReply=Librarian reply
PostedOn=Posted on
LibraryStaff=Library staff
RepliedFor=replied for
RepliedOn=Replied on
PleaseLoginToPostComment=Please login to post comment
EditComment=Edit comment
PostComment=Post comment
ToDownloadYourCirculationHistory=To download your Circulation history
ClickHere=Click here
SubmitRecord=Submit Record
SubmitNewRecord=Submit new record
MainAuthor=Main Author
OtherAuthors=Other Authors
Keywords=Keywords
NameOfThePublisher=Name of the Publisher
EntryDate=Entry date
RejectReason=Reject reason
ApprovedDate=Approved date
ApproveId=Approve Id
Approved=Approved
Rejected=Rejected
NewCatalogueRecord=New Catalogue Record
EditCatalogueRecord=Edit Catalogue Record
AlreadyUploadedFiles=Already uploaded Files
Details=Details
DigitalAttachments=Digital Attachments
Publications=Publications
SeparateMultipleAuthorBySemicolon=Separate multiple author by (;) semicolon
SeparateMultipleKeywordsBySemicolon=Separate multiple keywords by (;) semicolon
UploadPhoto=Upload Photo
UserId=User Id
CurrentlyPresentIn=Currently present in
Work=Work
Subject=Subject
OtherFields=Other Fields
View=View 
PostNew=Post new
MyPosts=My Posts
Experts=Experts
Discussions=Discussions
NoOfPosts=No of posts
AddComment=Add comment
PublicView= Public view
DoNotShareWithPublic=Do not Share with public
EditDetails=Edit Details
Fields=Fields
TotalNumberOfResults=Total Number Of Results
PatronName=Patron Name
PatronId=Patron Id
PatronCategory=Patron Category
Category=Category
StartNewDiscussion=Start new discussion
AreYouSureYouWantToDeleteIt=Are you sure. you want to delete it?
RequesterDetails=Requester Details
SuggestionsToApprove=Suggestions to Approve
RequestsForProcessing=Requests for processing
Approve=Approve
Reject=Reject
SendBackForComments=Send back for comments
ProceedToSendBackWithComments=Proceed to send back for comments
Currency=Currency
NotesOtherInstructions=Notes/Other Instructions
Workflow=Workflow
AddStepToWorkflow=Add step to Workflow
StepNumber=Step Number
Definition=Definition
StepManager=Step Manager
TimeInDays=Time in days
BudgetApprovingAuthority=Budget Approving Authority
Part=Part
Cost=Cost
StepName=Step Name
RemoveStep=Remove Step
AddStep=Add Step
UnableToProcess=Unable to Process
MyPendingSuggestions=My Pending Suggestions
MySuggestionsUnderProcess=My Suggestions Under Process
YouAreNotPrivilegedToCheckOutThisItem=You are not privileged to check-out this item
EmailRenewal=Email Renewal
RenewalSuccessful=Renewal Successful
OldDueDate=Old Due Date
NewDueDate=New Due Date
RenewalFailed=Renewal Failed
EmailRenewal_M1=You have already Renewed this item. </br> This renewal exceeds the renewal limit. Kindly check-in the item in the library and check it out again
EmailRenewal_M2=You cannot renew this item as the due date is over
EmailRenewal_M3=You cannot renew this item as it is too early to renew
EmailRenewal_M4=You can not renew this item as reservations are present on this item. </br> Kindly return this item on time as there is demand on this item
UnexpectedException=Unexpected Exception
EmailRenewal_M5=You are not authorized to do a web renewal.</br>Kindly get the item renewed at the circulation desk
EmailRenewal_M6=You are not authorised to do this transaction. This item is not checked out by you
PleaseLogin=Please Login
